Subject: Logins cool?
From: Kenny Tilton <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2004 17:29:11 -0400

Hi, all. I am ready to upload Cells II, Cells-LTk, and the latest Cello 
code. Two issues:

(1) I tried logging in with WinCVS as [email-masked] but got 
rejected. I am pretty sure of the password because when I forgot it last 
time I made sure I wrote down the new one. If you just want to reset it 
and lemme know that would be fine, but because of the recent turmoil I 
thought maybe something else is going on.

(2) I am finding that having the two lists Cells and Cello is 
unworkable. I would like to abandon Cello and just use Cells. Once I get 
the source uploaded to Cells i will make an announcement on the Cello 
lists to the effect that all code and mail from now on from me will be 
appearing in the Cells project. Is there anything else to be done?

cheers, kenny

-- 
Home? http://tilton-technology.com
Cells? http://www.common-lisp.net/project/cells/
Cello? http://www.common-lisp.net/project/cello/
Why Lisp? http://alu.cliki.net/RtL%20Highlight%20Film 
Your Project Here! http://alu.cliki.net/Industry%20Application